uuid: 3ba8bdfe-f246-4339-b89b-3030f1da0224
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
id: commerce_product.default.title
field_name: title
entity_type: commerce_product
bundle: default
label: Title
description: 'The product title.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
